RubyGems Navigation menu

ontomde-uml2-struts 1.0.6

ontomde-uml2-struts is library for generating a struts application. == SYNOPSIS: use commande line provided in ontomde-uml2-javaFrontEnd. == INSTALL:

Gemfile
          gem 'ontomde-uml2-struts', '~> 1.0.6'
  
  
  
  
  
  
  

install
          gem install ontomde-uml2-struts
  
  
  
  
  
  
  

Total downloads 2,884

For this version 1,488

Required Ruby Version: None

Links:

Versions:

  1. 1.0.6 - March 24, 2008 (50 KB)
  2. 1.0.4 - March 2, 2008 (50 KB)